<?php

$sqlCat = "SELECT * FROM cat_productos WHERE estado_Cat = '0'";
$queryCat = mysqli_query($con, $sqlCat);
$queryCat1 = mysqli_query($con, $sqlCat);
$totalCats = mysqli_num_rows($queryCat1);

$sqlProd = "SELECT * FROM productos WHERE estado = '0'";
$queryProd = mysqli_query($con, $sqlProd);
$queryProd1 = mysqli_query($con, $sqlProd);
$totalProds = mysqli_num_rows($queryProd1);

$fecha_actual = date('Y-m-d'); //fecha de HOY
$fecha_dia_actual = substr($fecha_actual, 8, 2);
?>